{
    "common": {
        "comment": "Комментарий",
        "back": "Назад",
        "restaurant": "Ресторан",
        "restaurants": "Рестораны"
    },
    "delivery": {
        "address": "Адрес доставки",
        "cost": "Стоимость доставки",
        "time": "Время доставки"
    },
    "home": {
        "promo": {
            "title": "Вся еда Цахкадзора в одном месте",
            "description": "Доставляем шашлык, пиццу, суши, бургеры, итальянскую пасту, всевозможные десерты и прочие разновидные блюда, которые порадуют Ваш аппетит!",
            "callToAction": "Выбрать ресторан"
        }
    }
}